<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});
	$("#form").load('modul/supplier/form.php');
	$("#tampil_data").load('modul/supplier/tampil_data.php');
	
	$("#txt_cari").keyup(function() {
		var cari 	= $("#txt_cari").val()
		var akses	= 1; 
		$.ajax({
			type	: "GET",
			url	: "modul/supplier/tampil_data.php",
			data	: "cari="+cari,
			timeout	: 3000,
			beforeSend	: function(){		
				$("#tampil_data").html("<img src='loading.gif' />");			
			},				  
			success	: function(data){
				$("#tampil_data").html(data);
			}
		});
	});
	
	$("#cetak_sp").click(function(){
		var cari = $("#txt_cari").val();
		
		window.location.href='modul/laporan/daftar_sp.php?cari='+cari;
	});
	
	$("#tutup_sp").click(function(){
		document.location='?module=home';
	});
});
</script>


<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>BUAT DATA SUPPLIER</a></li>
	       <li><a href='#data'>DAFTAR SUPPLIER</a></li>
      </ul>";
	echo "<div id='form'>
	</div>";
	echo "<div id='data'>
			<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			
			<input type='text' name='txt_utdg' id='txt_utdg' size='10' class='input' hidden />
			<input type='text' name='txt_utbg' id='txt_utbg' size='10' class='input' hidden />
			<table width='100%'>
				<tr>
					<td width='10%'>Cari Kata</td>
					<td width='2%'>:</td>
					<td><input type='text' name='txt_cari' id='txt_cari' size='50'></td>
					<td colspan='6' align='right'>
						<button name='cetak_cs' id='cetak_sp'>Cetak</button>
						<button name='tutup_cs' id='tutup_sp'>Tutup</button>
					</td>
				</tr>
			</table>
			</fieldset>
			</div><br>
			<div id='tampil_data' align='center' style='overflow-x: auto;height: 400px;scroll-behavior: smooth'></div>
	</div>";
	echo "<div id='info' align='center'></div>";
echo "</div>";
?>